Bug 11575 - Конфликт с foomatic
: Конфликт с foomatic
Status: CLOSED NOTABUG
: Sisyphus
(All bugs in Sisyphus/foo2zjs)
: unstable
: all Linux
: P2 blocker
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-04-19 17:38 by
Modified: 2007-09-26 13:10 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-04-19 17:38:53
Просьба сделать так, что бы этот пакет не конфликтовал с foomatic. Для
включения
в дистрибутив.
------- Comment #1 From 2007-04-19 17:40:47 -------
reassign to mantainer
------- Comment #2 From 2007-05-09 00:28:37 -------
*** Bug 10904 has been marked as a duplicate of this bug. ***
------- Comment #3 From 2007-05-09 00:31:11 -------
Очень нужна поддержка принтеров HP,это просто глупо что они у нас не работают 
на пустом месте, срывается внедрение линукса в универ. Что же, никому дела нет 
до этого пакета? Мне браться и пересобирать?
------- Comment #4 From 2007-05-10 15:10:32 -------
Я могу сам проапдейтить, но сразу предупреждаю -- у меня LJ1500 (для коего и
собирал), и протестить для чего-либо другого не могу.
------- Comment #5 From 2007-05-10 21:36:01 -------
Пожалуйста, соберите. Я протестирую.
------- Comment #6 From 2007-06-11 21:13:17 -------
Упс, я будто пропустил почту по баге...

Виталик, если что-то надо -- стучи громче в jabber или бери, ACL без вопросов.

Денис, поддержка HP LJ 1500 (foo2oak) с тех пор автором дропнута.  Если будешь
чинить, попробуй отталкиваться от сборки foo2zjs-20070520-alt0.2 из Daedalus.  В
Sisyphus не обновлялась именно потому.

Антон, с foomatic он конфликтовал, конфликтует и будет поконфликтовывать, пока с
печатной системой будет тот бардак, что сейчас -- драйверы мигрируют как
заблагорассудится и ситуация, чтобы ничего не конфликтовало и при этом были все
доступные в репо ppd'шки -- не самая частая.  Оной системой надо отдельно
заниматься, в т.ч. каким-то анализатором на столкновения пакетов, содержащих
пересечения, но не конфликты.

Иду чинить, но охотно передам, поскольку у меня конкретно сейчас проблема
внедрения с этими принтерами не стоит и обеспечить тестирование сложнее.
------- Comment #7 From 2007-06-11 21:48:43 -------
PS: просьба уточнить суть проблемы.  Установил из свежего сизифа:

foomatic-3.0.1-alt2.20040828
foomatic-db-3.0.2-alt3
foo2zjs-20060523-alt0.4
------- Comment #8 From 2007-06-25 11:00:21 -------
Не вижу повода для этой баги на текущем Sisyphus и 4.0/branch, хотя вообще
такая
проблема действительно будет возникать до см. комментарий N6.

4.0 -- стоят
foomatic-3.0.1-alt2.20040828
foomatic-db-3.0.2-alt3
foo2zjs-20060523-alt0.4